Bug 1432060 - Create snapshot has memory checkbox enabled, even though VM is Down.
Summary: Create snapshot has memory checkbox enabled, even though VM is Down.
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Providers
Version: 5.7.0
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: GA
: 5.8.0
Assignee: Adam Grare
QA Contact: Aziza Karol
URL:
Whiteboard: snapshot:vsphere
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-03-14 12:33 UTC by Aziza Karol
Modified: 2017-05-31 14:42 UTC (History)
5 users (show)

Fixed In Version: 5.8.0.7
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-05-31 14:42:02 UTC
Category: ---
Cloudforms Team: ---
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:1367 normal SHIPPED_LIVE Moderate: CFME 5.8.0 security, bug, and enhancement update 2017-05-31 18:16:03 UTC

Description Aziza Karol 2017-03-14 12:33:00 UTC
Description of problem:
For powered off vm's,create snapshot has memory checkbox enabled.Creating a separate issue as this was not fix for vmware in bug https://bugzilla.redhat.com/show_bug.cgi?id=1403981


Version-Release number of selected component (if applicable):
5.7.1.3.20170221135006_818f133 

How reproducible:
100%

Steps to Reproduce:
While creating a snapshot for powered off vmware vm, "snapshot vm memory" checkbox is always enabled.

Expected results:
When creating the snapshot for powered off vm, "snapshot vm memory" checkbox should remain disable.

Additional info:

Comment 3 Aziza Karol 2017-03-31 04:37:57 UTC
When creating the snapshot for powered off vm, no "snapshot vm memory" checkbox is  displayed.

Verified:
5.8.0.8-alpha1.20170328221054_e6ca7a2

Comment 5 errata-xmlrpc 2017-05-31 14:42:02 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:1367


Note You need to log in before you can comment on or make changes to this bug.